/*
Theme Name: Divi Child Zorn
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Stefanie Resch
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.6.1776840643
Updated: 2026-04-22 08:50:43

*/

/* Schriftarten */

/* Barlow Regular */
@font-face {
    font-family: "Barlow Regular";
    font-display: swap;
    /* Nutze den Pfad zur Hauptseite oder lade die Schrift in das Child-Theme-Verzeichnis */
    src: url("fonts/Barlow-Regular.ttf") format("truetype");
}

/* Barlow Bold */
@font-face {
    font-family: "Barlow SemiBold";
    font-display: swap;
    src: url("fonts/Barlow-SemiBold.ttf") format("truetype");
}

/* Schriftart GLOBAL zuweisen */
body, h1, h2, h3, h4, h5, h6, p, a, li, span {
    font-family: "Barlow Regular", sans-serif !important;
}

/* Überschriften Bold */
h1, h2, h3, strong, b {
    font-family: "Barlow-SemiBold", sans-serif !important;
}

/* Variable Farben definieren */
:root {
  --zorn-color-text: #2f2f2f;
  --zorn-color-heading: #002f63;
  --zorn-color-muted: #808080;
  --zorn-color-icon: #8b8b8c;
  --zorn-color-primary: #002f63;
  --zorn-color-primary-hover: #002f63;
  --zorn-color-primary-contrast: #ffffff;
}
